{#
svg_attributes: width="33" height="29" fill="none"
color_primary: #f6f6f6
#}
<div{{ attributes }}>
  <span class="tw-sr-only">{{ 'Timeline item'|t }}</span>
  <svg{{ svg_attributes }} xmlns="http://www.w3.org/2000/svg" viewBox="0 0 33 29">
    <path fill-rule="evenodd" clip-rule="evenodd" d="M24 28.5l9-4.5-9-4.5V23h-4.13a4 4 0 00-7.74 0H7.87a4 4 0 100 2h4.26a4 4 0 007.74 0H24v3.5zM29 0v14h-9l-4 4-4-4H3V0h26zM9 8h14v2H9V8zm14-4H9v2h14V4z" fill="{{ color_primary }}"/>
  </svg>
  {% if describe_by_label %}
    <div id="{{ describe_by_id }}" class="tw-bg-gray-500 tw-text-white tw-hidden tw-rounded-lg tw-p-2.5" role="tooltip">
      <div class="tw-text-xs">{{ describe_by_label }}</div>
      <div id="{{ describe_by_id }}--arrow" data-popper-arrow="true"></div>
    </div>
  {% endif %}
</div>
